<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=<mx:text id="SCRIPT_ENCODAGE"/>">
<title><mx:text id="title_guestbook"/></title>
<LINK REL="stylesheet" TYPE="text/css" HREF="<mx:text id="chem_skin"/>alex_livre.css">
</head>

<body>
<script language="javascript" type="text/javascript">
<!--
var lang_max_car = "<mx:text id="caracteres"/>";
var lang_reste   = "<mx:text id="il_reste"/>";
var max_car      = <mx:text id="maxi_car"/>;

function storeCaret (textEl){
   if (textEl.createTextRange) 
   textEl.caretPos = document.selection.createRange().duplicate();
}

function smiley(text){
   var F = document.getElementById("form_add_guest");

   if (F.message_textarea.createTextRange && F.message_textarea.caretPos) {
      var caretPos = F.message_textarea.caretPos;
      caretPos.text = caretPos.text.charAt(caretPos.text.length - 1) == ' ' ? ' ' + text + ' ': ' ' + text + ' ';
      F.message_textarea.focus();
   }
   else {
      F.message_textarea.value  += ' ' + text + ' ';
      F.message_textarea.focus();
   }
}

function verif_mail(adresse) {
   var place = adresse.indexOf("@",1);
   var point = adresse.indexOf(".",place+1);
   
   if ((place > -1)&&(adresse.length >2)&&(point > 1))
      return true;
   else
      return false;
}

function verif_add(){
  var F = document.getElementById("form_add_guest");
  var nom = F.nom.value;
  var message = F.message_textarea.value;
  <mx:bloc id="bloc_verif_mail">
  var mail= F.email.value;
  </mx:bloc id="bloc_verif_mail">

  if (!nom){
    alert("<mx:text id="erreur_add_nom"/> ");
    return false;
  }
  else if (!message){
    alert("<mx:text id="erreur_add_message"/> ");
    return false;
  }
  <mx:bloc id="bloc_verif_mail2">
  else if (!verif_mail(mail) && mail){
    alert("<mx:text id="erreur_mail"/> ");
    return false;
  }
  </mx:bloc id="bloc_verif_mail2">
  else if (F.code_securite && !F.code_securite.value){
    alert("<mx:text id="erreur_code_securite"/>");
    return false;
  }
}

function script_popup(page,name,largeur,hauteur,options){
	var top=(screen.height-hauteur)/2;
	var left=(screen.width-largeur)/2;
	window.open(page,name,"top="+top+",left="+left+",width="+largeur+",height="+hauteur+","+options);
}

function verifCar(objet){
    if (max_car > 0){
		if (objet.value.length > max_car)
			objet.value = objet.value.substring(0, max_car);

		var F = document.getElementById("form_add_guest");
		F.reste_car.value = lang_reste + " " + (max_car - objet.value.length) + " " + lang_max_car;
	}
}

function update_flag(objet){
	if (objet.value)
		document.getElementById("img_flags").src = '<mx:text id="chem_absolu"/>images/flags/'+objet.value+'.png';
}
-->
</script>

<mx:text id="message_alert"/>

<p align="center"><font class="Arial_Big_Rouge"><b><mx:text id="title_guestbook"/></b></font></p>

<!--=== BLOC ADD MESSAGE ===-->
<mx:bloc id="bloc_add_message">
</mx:bloc id="bloc_add_message">
<!--=== /BLOC ADD MESSAGE ===-->

<!--=== BLOC MESSAGES ===-->
<table border="0" width="100%" cellspacing="0" cellpadding="1">

<!-- bloc nb_messages / page -->
<mx:bloc id="bloc_nb_messages_page">
</mx:bloc id="bloc_nb_messages_page">
<!-- end bloc nb_messages / page -->

<!------------- boucle messages  ------------->
<mx:bloc id="bloc_boucle_mess">

<mx:bloc id="bloc_corps_messages">
</mx:bloc id="bloc_corps_messages">

<mx:bloc id="bloc_space">
</mx:bloc id="bloc_space">

</mx:bloc id="bloc_boucle_mess">

<!-- si le livre ne comporte pas de messages !-->
<mx:text id="no_message"/>
<!------------- end boucle messages ------------->
 

<!-- bloc liste pages -->
<mx:bloc id="bloc_liste_pages">
</mx:bloc id="bloc_liste_pages">
<!-- end bloc liste pages -->

</table>

<!--
//
// Alexis Soulard 2002 - 2005
//

I request you retain the full copyright notice below including the link to www.alexphpteam.com.
This not only gives respect to the large amount of time given freely by the developer
but also helps build interest, traffic and use of @lex Guestbook. If you refuse
to include even this then support on our guestbook may be affected.
-->

<p align="center">Powered by <a href="http://www.alexphpteam.com/" target="_blank" style="color: #000000">@lex Guestbook</a> &copy; - <a href="javascript: script_popup('infos_spam.php?lang=<mx:text id="lang"/>', 'down', 350, 280, 'scrollbars=yes')" style="color: #000000"><mx:text id="avis_spammeurs"/></a><br>Sponsored by <a href="http://www.down-fr.com" target="_blank" style="color: #000000" title="Télécharger des logiciels download sharewares, freewares with www.down-fr.com. Windows, Mac, Linux. Wallpapers, fonds d'écran, gifs animés, icônes, curseurs, scripts PHP. Cours et profs pour cours particuliers. Freeware, shareware.">Down-fr.com</a></p>
<!--=== /BLOC MESSAGES ===-->

</body>

</html>
